input[type="radio"] {
    margin-top: -1px;
    vertical-align: baseline;
}

em{
    font-style: normal;
    font-weight: bold;
}
fieldset{
    flex: 1;
    padding: 12px 22px;
}
.hidden{
    display: none;
}
.grey{
    color: grey;
    }
.black{
    color: black;
    }
.red{
    color:red;
    }

@media screen and (max-width:900px){
    .Rtable{
        width:530px;
    }

    .row{
        width: 98%;
    }

    .column {
        flex-basis: 85%;
    }

    #searchForm{
        padding:0px;
    }

    input[type="submit"]:not(.reset), input[type="button"]:not(.reset) {
            width:180px;
            -webkit-appearance: none;
            -webkit-border-radius:0px;
            margin:0;  
            padding:0;  
            border:0;  
            display:block;
    }

    #submitDiv{
        text-align: center;
        padding: 20px;
        flex-basis: 85%;
    }
}

@media screen and (max-width:567px){
    .Rtable{
        width:320px;
    }
}